/*
Description: Daft sync
Version: 3.4.1
Author: Slawomir Amielucha
Author URI: http://amielucha.com/
License: All rights reserved
*/
/* Mixins */
.dft-property {
  border: 1px solid #dddddd;
  /*box-shadow:0 0 1px rgba(0,0,0,.3);*/

  padding: 1em;
  margin: 0 0 1em;
  overflow: hidden;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dft-property .dft-property-link a {
  -webkit-transition: color 0.3s ease-out;
  /* Safari 3.2+, Chrome */

  -moz-transition: color 0.3s ease-out;
  /* Firefox 4-15 */

  -o-transition: color 0.3s ease-out;
  /* Opera 10.5–12.00 */

  transition: color 0.3s ease-out;
  /* Firefox 16+, Opera 12.50+ */

  color: #172f6e !important;
}
.dft-property .dft-property-link a:hover,
.dft-property .dft-property-link a:active,
.dft-property .dft-property-link a:focus {
  color: #204198 !important;
}
.dft-property .dft-image_container {
  float: left;
  width: 35%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
.dft-property .dft-image_container img {
  max-width: 96%;
}
.dft-property .dft-text {
  float: left;
  width: 65%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
.dft-property .dft-features {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  background: #eff4fa;
  border: 1px solid #dddddd;
}
.dft-property .dft-features ul {
  margin: 0!important;
}
.dft-property .dft-features li {
  list-style: none;
  display: inline-block;
  background: none!important;
  border-left: 1px solid #dddddd;
  line-height: 1.2em!important;
  padding: 0 5px!important;
}
.dft-property .dft-features li:first-child {
  border-left: none;
  padding-left: 0!important;
}
.dft-property .dft-price {
  font-size: 14px;
  line-height: 1.45em;
  margin-bottom: 6px;
  font-weight: bold;
}
.dft-property a.dft-ellipsis {
  background: url("../images/button.png") repeat-x scroll 0 -10px transparent;
  border: 1px solid;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 3px #000000;
  color: white!important;
  padding: 2px 18px;
  background-color: #21439D !important;
  text-decoration: none!important;
  font-size: 13px;
  display: inline-block;
  line-height: 1.4em;
  border: 1px solid #222;
  margin-bottom: 9px!important;
  -webkit-transition: background-color 0.3s ease-out;
  /* Safari 3.2+, Chrome */

  -moz-transition: background-color 0.3s ease-out;
  /* Firefox 4-15 */

  -o-transition: background-color 0.3s ease-out;
  /* Opera 10.5–12.00 */

  transition: background-color 0.3s ease-out;
  /* Firefox 16+, Opera 12.50+ */

}
.dft-property a.dft-ellipsis:hover,
.dft-property a.dft-ellipsis:focus {
  background-color: #2a55c7 !important;
}
a.a_page {
  background: url("../images/button.png") repeat-x scroll 0 -10px transparent;
  border: 1px solid;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 3px #000000;
  color: white!important;
  padding: 2px 18px;
  background-color: #21439D !important;
  text-decoration: none!important;
  font-size: 13px;
  display: inline-block;
  line-height: 1.4em;
  border: 1px solid #222;
  margin-bottom: 9px!important;
  -webkit-transition: background-color 0.3s ease-out;
  /* Safari 3.2+, Chrome */

  -moz-transition: background-color 0.3s ease-out;
  /* Firefox 4-15 */

  -o-transition: background-color 0.3s ease-out;
  /* Opera 10.5–12.00 */

  transition: background-color 0.3s ease-out;
  /* Firefox 16+, Opera 12.50+ */

}
a.a_page:hover,
a.a_page:focus {
  background-color: #2a55c7 !important;
}
